Переполнение буфера в muxatmd в IBM AIX

Дата публикации:
06.05.2009
Дата изменения:
06.05.2009
Всего просмотров:
1582
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
AIX 6.x
Уязвимые версии: IBM AIX версии 5.2, 5.3 и 6.1

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за ошибки проверки границ данных в setuid приложении "/usr/sbin/muxatmd". Локальный пользователь может вызвать программу muxatmd со специально сформированными параметрами, вызвать переполнение стека и выполнить произвольный код на системе с повышенными привилегиями.

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

Ссылки: iDefense Security Advisory 04.15.09: IBM AIX muxatmd Buffer Overflow Vulnerability
http://aix.software.ibm.com/aix/efixes/security/muxatmd_advisory.asc

или введите имя

CAPTCHA